SDL_GetPixelFormatName(3)

NAME
SDL_GetPixelFormatName - Get the human readable name of a pixel format.

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

const char* SDL_GetPixelFormatName(SDL_PixelFormatEnum format);

FUNCTION PARAMETERS

format
    the pixel format to query

RETURN VALUE
Returns the human readable name of the specified pixel format or SDL_PIXELFORMAT_UNKNOWN if the format isn't recognized.

AVAILABILITY
This function is available since SDL 3.0.0.